Bug 64683 - Do not use deprecated gtk_scrolled_window_add_with_viewport()
Summary: Do not use deprecated gtk_scrolled_window_add_with_viewport()
Status: RESOLVED FIXED
Alias: None
Product: poppler
Classification: Unclassified
Component: glib frontend (show other bugs)
Version: unspecified
Hardware: All All
: medium normal
Assignee: poppler-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-16 19:30 UTC by Hib Eris
Modified: 2013-05-21 16:10 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
Do not use deprecated gtk_scrolled_window_add_with_viewport() (4.96 KB, patch)
2013-05-16 19:30 UTC, Hib Eris
Details | Splinter Review
Do not use deprecated gtk_scrolled_window_add_with_viewport() (4.34 KB, patch)
2013-05-18 09:32 UTC, Hib Eris
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Hib Eris 2013-05-16 19:30:02 UTC

    
Comment 1 Hib Eris 2013-05-16 19:30:07 UTC
Created attachment 79438 [details] [review]
Do not use deprecated gtk_scrolled_window_add_with_viewport()
Comment 2 Carlos Garcia Campos 2013-05-18 08:05:24 UTC
Isn't it posible to use GTK_CHECK_VERSION?
Comment 3 Hib Eris 2013-05-18 08:23:57 UTC
(In reply to comment #2)
> Isn't it posible to use GTK_CHECK_VERSION?

You're right. I will update my patch later.
Comment 4 Hib Eris 2013-05-18 09:32:10 UTC
Created attachment 79493 [details] [review]
Do not use deprecated gtk_scrolled_window_add_with_viewport()

Updated to use GTK_CHECK_VERSION.
Comment 5 Carlos Garcia Campos 2013-05-21 16:10:40 UTC
Pushed to git master, thanks!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.